#include "stdio.h"
#include "sys/ioctl.h"


char AuVol ()

{
char car_lu = 10;

while (car_lu == 10)
	{
        system("stty -echo");	
	car_lu = getchar ();
        system("stty echo");	
	}
return ( car_lu );
}

void Continue()

{

char car_lu;

	car_lu = getchar();
        printf("Press any key to continue...");
        system("stty -echo");	
	car_lu = getchar();
        system("stty echo");	
}
